#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Thu May 19 10:01:19 HKT 2022
maven-metadata-loohp-repo.xml.error=
maven-metadata-dmulloy2-repo.xml.error=
maven-metadata-Scarsz-Nexus.xml.lastUpdated=1652925678381
maven-metadata-sonatype-nexus-snapshots.xml.lastUpdated=1639419539684
maven-metadata-paper-repo.xml.lastUpdated=1652925677365
maven-metadata-loohp-repo.xml.lastUpdated=1652925678386
maven-metadata-spigot-repo.xml.error=
maven-metadata-sonatype-oss-snapshots.xml.lastUpdated=1652925678047
maven-metadata-viaversion-repo.xml.lastUpdated=1652925679181
maven-metadata-ess-repo.xml.error=
maven-metadata-dmulloy2-repo.xml.lastUpdated=1652925678052
maven-metadata-Scarsz-Nexus.xml.error=
maven-metadata-spigot-repo.xml.lastUpdated=1652925676962
maven-metadata-ess-repo.xml.lastUpdated=1652925677269
maven-metadata-velocity.xml.lastUpdated=1652925678343
maven-metadata-jitpack.io.xml.lastUpdated=1652925677544
maven-metadata-placeholderapi.xml.error=
maven-metadata-viaversion-repo.xml.error=
maven-metadata-bungeecord-repo.xml.lastUpdated=1652925677840
maven-metadata-essentials-snapshots.xml.lastUpdated=1652925677315
maven-metadata-placeholderapi.xml.lastUpdated=1652925677629
maven-metadata-jitpack.io.xml.error=
maven-metadata-CodeMC.xml.lastUpdated=1652925678572
